<?php

namespace App\Filament\Resources\CharacteristicApproverMasterResource\Pages;

use App\Filament\Resources\CharacteristicApproverMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewCharacteristicApproverMaster extends ViewRecord
{
    protected static string $resource = CharacteristicApproverMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
